CREATE TABLE mnt_wr_work_definitions_int (
    INTERFACE_ROW_ID          NUMBER(18, 0) ,
    INTERFACE_STATUS_CODE     VARCHAR2(120) ,
    INTERFACE_BATCH_ID        NUMBER(18, 0) ,
    INTERFACE_BATCH_CODE      VARCHAR2(120) ,
    PARTITION_NUMBER          NUMBER(18, 0) ,
    HEADER_NUMBER             VARCHAR2(72)  ,
    ACTION_CODE               VARCHAR2(120) ,
    REQUIREMENT_WD_ID         NUMBER(18, 0) ,
    REQUIREMENT_NAME          VARCHAR2(480) ,
    REQUIREMENT_ID            NUMBER(18, 0) ,
    ORGANIZATION_ID           NUMBER(18, 0) ,
    WORK_DEFINITION_CODE      VARCHAR2(120) ,
    WORK_DEFINITION_ID        NUMBER(18, 0) ,
    DUE_AT_CYCLE_INTERVAL     NUMBER        ,
    REPEATS_IN_CYCLE_FLAG     VARCHAR2(4)   ,
    DISABLED_FLAG             VARCHAR2(4)   ,
    LOAD_REQUEST_ID           NUMBER(18, 0) ,
    CREATED_BY                VARCHAR2(256) ,
    CREATION_DATE             TIMESTAMP(6)  ,
    LAST_UPDATED_BY           VARCHAR2(256) ,
    LAST_UPDATE_DATE          TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    REQUEST_ID                NUMBER(18, 0) ,
    JOB_DEFINITION_NAME       VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE    VARCHAR2(3600),
    INTERFACE_ROW_ID          NUMBER(18, 0) ,
    INTERFACE_STATUS_CODE     VARCHAR2(120) ,
    INTERFACE_BATCH_ID        NUMBER(18, 0) ,
    INTERFACE_BATCH_CODE      VARCHAR2(120) ,
    PARTITION_NUMBER          NUMBER(18, 0) ,
    HEADER_NUMBER             VARCHAR2(72)  ,
    ACTION_CODE               VARCHAR2(120) ,
    REQUIREMENT_WD_ID         NUMBER(18, 0) ,
    REQUIREMENT_NAME          VARCHAR2(480) ,
    REQUIREMENT_ID            NUMBER(18, 0) ,
    ORGANIZATION_ID           NUMBER(18, 0) ,
    WORK_DEFINITION_CODE      VARCHAR2(120) ,
    WORK_DEFINITION_ID        NUMBER(18, 0) ,
    DUE_AT_CYCLE_INTERVAL     NUMBER        ,
    REPEATS_IN_CYCLE_FLAG     VARCHAR2(4)   ,
    DISABLED_FLAG             VARCHAR2(4)   ,
    LOAD_REQUEST_ID           NUMBER(18, 0) ,
    CREATED_BY                VARCHAR2(256) ,
    CREATION_DATE             TIMESTAMP(6)  ,
    LAST_UPDATED_BY           VARCHAR2(256) ,
    LAST_UPDATE_DATE          TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    REQUEST_ID                NUMBER(18, 0) ,
    JOB_DEFINITION_NAME       VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE    VARCHAR2(3600),
    CONSTRAINT pk_mnt_wr_work_definitions_int PRIMARY KEY (INTERFACE_ROW_ID, INTERFACE_ROW_ID)
);
